OVERLAY_SPECIFY_CANVAS(3)

FUNCTION
overlay_specify_canvas - Extract specification from a world canvas.

SYNOPSIS
#include <karma_overlay.h>

void overlay_specify_canvas

(KOverlayList olist, KWorldCanvas canvas)

DESCRIPTION
This routine will register a world canvas to extract specification information from for all future overlay objects which are created with an overlay object list.

olist
    The overlay list object.

canvas
    The world canvas object.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/